create or replace PACKAGE INMO_MOD_ESTADISTICAS AS 
 -- Procedimientos para dar soporte a Consultas
  PROCEDURE ALTA_DWH_INMUEBLES_ALQUILAR (inmo_anio IN VARCHAR2);
  PROCEDURE ALTA_DWH_INMUEBLES_ALQUILADOS (inmo_anio IN VARCHAR2);
  PROCEDURE ALTA_DWH_TRANSACCIONES_VISITAS ( inmo_anio IN VARCHAR2,inmo_sede IN SEDES.CODIGO_SEDE%TYPE,inmo_empleado IN EMPLEADOS.CODIGO_EMPLEADO%TYPE);
  PROCEDURE ALTA_DWH_PROPUESTAS_ACEPTADAS (inmo_fecha IN DATE,inmo_empleado IN PROPUESTAS.CODIGO_EMPLEADO%TYPE);
  PROCEDURE ALTA_DWH_NUM_PROPUESTAS (inmo_fecha IN DATE,inmo_empleado IN PROPUESTAS.CODIGO_EMPLEADO%TYPE);
  PROCEDURE ALTA_DWH_IMPORTE_PROPUESTAS (inmo_anio IN VARCHAR2,inmo_importe_total IN NUMBER);
  PROCEDURE ALTA_DWH_PORCENTAJE_TRANS (inmo_anio IN VARCHAR2, inmo_sede IN VARCHAR2);
  PROCEDURE ALTA_DWH_PORCENTAJE_POSVENTA (inmo_anio IN VARCHAR2,inmo_gestion IN NUMBER);
  PROCEDURE ALTA_DWH_TIPOINMUEBLE_PAIS (inmo_inmueble IN VARCHAR2,inmo_pais IN VARCHAR2);
  PROCEDURE ALTA_DWH_CONTRATADOS_PAISES (inmo_pais IN VARCHAR2);
  PROCEDURE ALTA_DWH_LITIGIOS_JURIDICOS (inmo_cliente IN VARCHAR2);
  PROCEDURE ALTA_DWH_FACTURACION_CLIENTE (inmo_cliente IN VARCHAR2, inmo_facturacion IN NUMBER);
  PROCEDURE ALTA_DWH_INMUEBLES_DISPONIBLES (inmo_sede IN VARCHAR2);
  PROCEDURE ALTA_DWH_PORCENTAJE_PROVE(inmo_anio IN VARCHAR2, inmo_mes IN VARCHAR2);
  

END INMO_MOD_ESTADISTICAS;